# 话术文案使用指南

## 📝 文案格式规范
1. **逐行生成**：AI会按照文本文件的每一行顺序播放
2. **格式要求**：
   - 严格参照软件文件夹内`示例话术.txt`的格式
   - 使用纯文本格式（.txt文件）
   - 每行话术长度建议不超过100字

## 🖥️ 操作步骤
### 话术导入流程
1. 打开软件
2. 点击导航菜单「话术导入」
3. 选择编辑好的话术文本文件（.txt）
4. 点击「导入」按钮
5. 导入成功后点击「保存」

## 💡 使用建议
- 每行话术结尾不需要标点符号
- 重要话术可重复2-3行增强效果
- 测试时先导入3-5行话术试播

> ⚠️ 注意：格式错误可能导致播放异常，请严格参照示例文件格式
# 话术撰写指南
### 方法一：对标优化
1. 记录提取热门直播间话术
2. 替换一些关键词（如"家人们"→"老铁们"）
3. 加入智能变量{时间}/{日期}

### 方法二：AI生成
推荐工具：
- DeepSeek（深度求索）
- 通义千问（阿里）
- 豆包（字节）

📹 **视频教程**：具体操作请参考我们的《AI话术生成教程》视频

# 📢智能话术系统使用手册

✨ **核心功能**：支持动态变量、多选随机、助理播报等智能话术效果

## 基础变量

| 变量      | 示例                  | 输出效果               |
|-----------|-----------------------|-----------------------|
| {时间}  | 现在是{时间}         | 现在是14点39分        |
| {日期}  | 今天是{日期}         | 今天是4月25日         |
| {星期}  | 今天是{星期}         | 今天是星期五          |

## 高级功能

### 随机多选
今天天气[真好啊|特别棒|非常给力]
↓ 可能输出：
- 今天天气真好啊
- 今天天气特别棒
- 今天天气非常给力

### 助理播报
✅ 正确用法：
[助理]温馨提示：请遵守规则

❌ 错误用法：
温馨提示[助理]请遵守规则
⚠️ **注意事项**：
[助理]必须置于行首
## 组合示例
{时间}整点福利！[手慢无|限时抢]   
[助理]最后10份！
↓ 可能输出：
- "14点整点福利！手慢无"   
助理播报"最后10份！"
- "14点整点福利！限时抢"   
助理播报"最后10份！"

⚠️ **注意事项**：
符号必须为英文半角：{} [] | 

